body{background:#121212;color:white;font-family:Arial;}
.card-app{background:#1e1e1e;border-radius:18px;padding:15px;margin-bottom:15px;
box-shadow:0 0 10px rgba(0,0,0,0.5);}
.card-app h5{color:#00ff99;}
.bottom-nav{position:fixed;bottom:0;width:100%;background:#222;padding:10px;
display:flex;justify-content:space-around;border-top:1px solid #333;}
.bottom-nav a{color:white;text-decoration:none;font-size:14px;text-align:center;}
.bottom-nav a:hover{color:#00ff99;}
